Index: mojo/tools/mojob.sh |
diff --git a/mojo/tools/mojob.sh b/mojo/tools/mojob.sh |
index 95de1dbfc18a392ff7f0df3644361dd4e870d410..69af1a2d09bf3997268d71e417bfde08e1fee3b4 100755 |
--- a/mojo/tools/mojob.sh |
+++ b/mojo/tools/mojob.sh |
@@ -51,6 +51,7 @@ do_unittests() { |
"out/$1/mojo_common_unittests" || exit 1 |
"out/$1/mojo_js_unittests" || exit 1 |
"out/$1/mojo_public_unittests" || exit 1 |
+ "out/$1/mojo_shell_unittests" || exit 1 |
"out/$1/mojo_system_unittests" || exit 1 |
"out/$1/mojo_utility_unittests" || exit 1 |
} |